0 Replies Latest reply on Jul 4, 2011 4:56 AM by Manu Osten

    cannot change version of project facet EJB Module to 3.1

    Manu Osten Apprentice

      Hello,

       

      i want to upgrade my project from ejb3.0 to ejb3.1 at eclipse. It doesn't be working.

      Error message: "cannot change version of project facet EJB Module 3.1" What is wrong?

       

      I am using:

      jboss 6

      java 6

      seam 2

      jsf 1.2

      richfaces 3.3.1

       

      Thanks

      Manu